Subject: MN-C: Re: Game 12 Game State Document

From: riffraff@n... (RiffRaff)
Date: Tue, 2 Mar 1999 15:24:40 -0500

>
>{ Comments:
> RiffRaff commented -
>> Tokens to Dunx: -2 Bk, -1 Bu, -1 Re
>
> You're giving me a *Blue*? Well, it's very generous but I confess
> surprise, especially when you had enough Blues to end Knip.

Unfortunately, I have to pay the Cascade before _anything_ else happens...
and I didn't have enough tokens to avoid losing a Blue.

>
> God, I love these Token Cascades.

Bleah.

> Gloating.

[Shakes fist] I'll get you yet, you villanous... villan.

--Riff

------------------------------------------------------------------------
eGroup home: http://www.eGroups.com/list/l-nomic-c
Free Web-based e-mail groups by eGroups.com